*{
    margin: 0;
    padding: 0;
}

:root{
    --paragraph: rgb(209, 186, 166);
    --font-primary: "Roboto Slab", serif;
    --font-secondary: "Rubik", sans-serif;
}

html {
    scroll-behavior: smooth;
    background-color: rgb(18, 15, 13);
}

@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');

.loader {
    position: fixed;
    inset: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transition: opacity 0.6s ease, visibility 0.6s ease;
    z-index: 9999;
}

.loader.hide {
    opacity: 0;
}

/* ===== CIRCLE RINGS ===== */
.circle-container {
    position: relative;
    width: 150px;
    height: 150px;
    margin-bottom: 30px;
}

.pulse {
    position: absolute;
    border-radius: 50%;
    border: 2px solid;
}

/* First circle */
.pulse-primary {
    width: 8rem;  
    height: 8rem;
    border-color: hsl(15, 94%, 56%); 
    display: flex;
    justify-content: center;
    align-items: center;
    animation: pulseAnimation 1.8s ease-in-out infinite;
}

/* Second circle */
.pulse-accent {
    width: 5rem;  
    height: 5rem;
    border-color: hsl(42 95% 55%);
    animation-delay: 0.5s;
    animation: pulseAnimation2 1.8s ease-in-out infinite;
}

@keyframes pulseAnimation {
    0% {
        transform: scale(1);
        opacity: 0.6;
    }
    50% {
        transform: scale(1.6);
        opacity: 0.1;
    }
    100% {
        transform: scale(1);
        opacity: 0.6;
    }
}

@keyframes pulseAnimation2 {
    0% {
        transform: scale(1);
        opacity: 0.5;
    }
    50% {
        transform: scale(1.4);
        opacity: 0;
    }
    100% {
        transform: scale(1);
        opacity: 0.5;
    }
}

/* ===== STICK FIGURE ===== */
.stick-figure {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.stick-figure svg {
    position: absolute;
    bottom: -17px;
    right: -17px;
    width: 50px;
    height: 50px;
}

/* Animate limbs */
.arm-left {
    transform-origin: 12px 8px;
    animation: armLeft 0.6s infinite alternate ease-in-out;
}

.arm-right {
    transform-origin: 12px 8px;
    animation: armRight 0.6s infinite alternate ease-in-out;
}

.leg-left {
    transform-origin: 12px 14px;
    animation: legLeft 0.6s infinite alternate ease-in-out;
}

.leg-right {
    transform-origin: 12px 14px;
    animation: legRight 0.6s infinite alternate ease-in-out;
}

/* Dance Keyframes */
@keyframes armLeft {
    from { transform: rotate(-20deg); }
    to { transform: rotate(30deg); }
}

@keyframes armRight {
    from { transform: rotate(20deg); }
    to { transform: rotate(-30deg); }
}

@keyframes legLeft {
    from { transform: rotate(-10deg); }
    to { transform: rotate(20deg); }
}

@keyframes legRight {
    from { transform: rotate(10deg); }
    to { transform: rotate(-20deg); }
}

/* ===== TEXT ===== */
.title {
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 3px;
    background: linear-gradient(135deg, hsl(15 90% 58%), hsl(42 95% 55%));
    background-clip: text;
    color: transparent;
    margin-bottom: 5px;
    font-family: var(--font-secondary);
}

.subtitle {
    font-size: 12px;
    letter-spacing: 4px;
    color: #ccc;
    margin-bottom: 30px;
    font-family: var(--font-primary);
}

/* ===== PROGRESS BAR ===== */
.progress-bar {
    width: 250px;
    height: 4px;
    background: #2a2a2a;
    overflow: hidden;
}

.progress-fill {
    height: 100%;
    width: 0%;
    background: linear-gradient(135deg, hsl(15 90% 58%), hsl(42 95% 55%));
    animation: loading 5s ease forwards;
}

@keyframes loading {
    to { width: 100%; }
}

.content{
    display: none;
}

.background{
    width: 100%;
    height: 650px;
    background: linear-gradient(rgba(26, 22, 20, 0.6)), 
    url('media/background.webp');
    background-size: cover;
    background-position: center;
}

.nav-bar{
    position: fixed;
    top: 0;
    width: 100%;
    height: 85px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 1000;
    transition: background-color  ease,
    backdrop-filter  ease;
}

.nav-bar.scrolled{
    /* background-color: rgba(12, 10, 8, 0.808); */
    background-color: rgb(18, 15, 13);
    backdrop-filter: blur(8px);
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}

.logo{
    width: 22%;
    height: 85px;
}

.logo img{
    width: 60px;
    height: 60px;
}

.logo a{
    height: 85px;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    font-family: var(--font-primary);
}

.logo h2{
    background: linear-gradient(135deg, hsl(15 90% 58%), hsl(42 95% 55%));
    background-clip: text;
    color: transparent;
    font-family: var(--font-secondary);
    font-weight: 900;
    font-size: 16px;
}

.dance{
    color: white;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

.hamburger {
    display: none;
    flex-direction: column;
    cursor: pointer;
    width: 30px;
    gap: 5px;
    margin-right: 40px;
}

.hamburger span {
    width: 85%;
    height: 2px;
    background-color: white;
    transition: all 0.4s ease;
}

.hamburger.active span:nth-child(1) {
  transform: translateY(7px) rotate(45deg);
}

.hamburger.active span:nth-child(2) {
  opacity: 0;
}

.hamburger.active span:nth-child(3) {
  transform: translateY(-7px) rotate(-45deg);
}

.nav-options{
    width: 65%;
    height: 85px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    animation: drop 0.8s ease-in-out;
}

@keyframes drop {
    0% { 
        transform: translateY(-5px);
    }
    100% {  
        transform: translateY(0);
    }
}

.nav-options ul{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    list-style: none;
    height: 90px;
    width: 52%;
    font-size: 14px;
}

.nav-options ul li a{
    position: relative;
    text-decoration: none;
    color: rgb(192, 172, 156);
    padding-bottom: 6px;
    font-family: var(--font-secondary);
}

.nav-options ul li a:hover{
    color: white;
    transition: 0.3s ease-in-out;
}

.nav-options ul li a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0%;
    height: 2px;
    color: white;
    background: linear-gradient(135deg, hsl(15 90% 58%), hsl(42 95% 55%));
    transition: width 0.4s ease;
}

.nav-options ul li a:hover::after {
    width: 100%;
    
}

.nav-options ul li a i{
    font-size: 15px;
    margin-right: 2px;
}


.contact-con{
    width: 15%;
    height: 85px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* From Uiverse.io by gharsh11032000 */ 
.button {
    cursor: pointer;
    position: relative;
    width: 90px;
    height: 40px;       
    font-size: 14px;
    border: none;
    border-radius: 10px;
    background: linear-gradient(135deg, hsl(15 90% 58%), hsl(42 95% 55%));
    font-weight: 600;
    color: black;
    transition: all 0.3s cubic-bezier(0.23, 1, 0.320, 1);
    overflow: hidden;
    font-family: var(--font-primary);
}

.button::before {
    content: '';
    position: absolute;
    inset: 0;
    margin: auto;
    width: 50px;
    height: 50px;
    border-radius: inherit;
    scale: 0;
    z-index: -1;
    transition: all 0.8s cubic-bezier(0.23, 1, 0.320, 1);
}

.button:hover::before {
    scale: 2;
}

.button:hover {
    scale: 1.1;
    box-shadow: 0 0 40px hsl(15 90% 58% / 0.3);
}

.button:active {
    scale: 1;
}

.hero{
    width: 100%;
    height: 550px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    padding-top: 80px;
}

.floatTag{
    position: relative;
    width: 250px;
    height: 38px;
    background-color: rgba(161, 64, 31, 0.096);
    border-radius: 30px;
    border: 1px solid rgb(161, 64, 31);
    margin-left: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgb(202, 81, 41);
}

.hero .floatTag p{
    position: absolute;
    font-size: 13px;
    right: 20px;
    font-family: var(--font-primary);
}

.floatTag i{
    position: absolute;
    font-size: 40px;
    left: 3px;
    animation: pulseRhythm 3s ease-in-out infinite;
    font-family: var(--font-primary);
}

@keyframes pulseRhythm {
    0%, 100%{
        color: rgba(202, 81, 41, 0.527);
    }
    50%{
        color: rgb(202, 81, 41);
    }
}

.hero h1{
    font-size: 72px;
    font-weight: 900;
    background: linear-gradient(135deg, hsl(15 90% 58%), hsl(42 95% 55%));
    background-clip: text;
    color: transparent;
    font-family: var(--font-secondary);
}

.hero .heroh1{
    font-family: var(--font-secondary);
    font-size: 900;
}

.hero .para{
    width: 48%;
    text-align: center;
    font-size: 20px;
    color: rgb(192, 172, 156);
    font-family: var(--font-primary);
}

.CTA{
    width: 50%;
    height: 80px;
    display: flex;
    gap: 20px;
    justify-content: center;
    align-items: center;
}


.customBtn{
    width: 260px;
    height: 55px;
    font-size: 16px;
}

.myBtn{
    background-color: transparent;
    border: 1px solid white;
    color: white;
    font-size: 16px;
    border-radius: 10px;
    width: 210px;
    height: 55px;
    cursor: pointer;
    font-family: var(--font-primary);
}

.myBtn:hover{
    background-color: rgba(255, 255, 255, 0.055);
    color: white;
    transition: 0.3s ease-in-out;
}

.desc-num{
    width: 35%;
    height: 80px;
    background-color: transparent;
    display: flex;
    justify-content: space-between;
}

.box{
    width: 25%;
    height: 80px;
    background-color: transparent;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.num{
    font-size: 35px;
    color: rgba(244, 109, 49);
    font-family: var(--font-secondary);
    font-size: 900;
    font-weight: 550;
}

.box p{
    font-size: 14px;
    color: rgb(138, 119, 102);
    font-family: var(--font-primary);
}

.floating{
    width: 60px;
    height: 60px;
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
}

.floatingAnimation{
    width: 17px;
    height: 32px;
    background-color: transparent;
    border: 2px solid rgb(138, 119, 102);
    border-radius: 20px;
    display: flex;
    justify-content: center;
    animation: float 4s ease-in-out infinite;
}

.line{
    width: 3px;
    height: 12px;
    background-color: rgba(244, 109, 49);
    border-radius: 10px;
    margin-top: 6px;
}
@keyframes float {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-15px);
  }
}

.about{
    width: 100%;
    height: 1000px;
    background-color: rgb(27, 24, 21);
    display: flex;
    justify-content: center;
    align-items: center;
}

.sub-about{
    width: 94%;
    height: 780px;
    display: flex;
    justify-content: space-between;
}

.story{
    width: 50%;
    height: 780px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

h5{
    color: rgba(244, 109, 49);
    font-size: 15px;
    font-family: var(--font-secondary);
}

.story h1{
    width: 75%;
    font-size: 40px;
    line-height: 45px;
    font-family: var(--font-secondary);
}

.grad{
    background: linear-gradient(135deg, hsl(15 90% 58%), hsl(42 95% 55%));
    background-clip: text;
    color: transparent;
    font-family: var(--font-secondary);
}

.story p{
    width: 90%;
    font-size: 17px;
    color: rgb(192, 172, 156);
    font-family: var(--font-primary);
}

.lastp{
    margin-bottom: 15px;
}

.mission{
    width: 90%;
    height: 200px;
    border: 1px solid rgba(124, 110, 99, 0.253);
    background-color: rgba(24, 18, 15, 0.342);
    border-radius: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sub-mission{
    width: 92%;
    height: 130px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10px;
}

.sub-mission h3{
    color: white;
    font-size: 18px;
    font-family: var(--font-primary);
}

.sub-mission p{
    font-size: 14px;
}

.value{
    width: 40%;
    height: 700px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.coreValue{
    width: 100%;
    height: 450px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.coreValue .box{
    width: 47.5%;
    height: 200px;
    border: 1px solid rgba(124, 110, 99, 0.253);
    background-color: rgba(24, 18, 15, 0.342);
    border-radius: 15px;
    transition: 0.3s ease-in;
}

.coreValue .box:hover{
    border: 1px solid rgb(161, 64, 31);
}

.coreValue .box:hover .sub-box-icon{
    background-color: rgba(161, 64, 31, 0.438);
}


.sub-box{
    width: 83%;
    height: 160px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.sub-box-icon{
    width: 45px;
    height: 45px;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 23px;
    background-color: rgba(52, 33, 24, 0.904);
    font-family: var(--font-primary);
}

.sub-box-icon i{
    animation: pulseRhythm 3s ease-in-out infinite;
    color: rgb(216, 89, 27);
}

.sub-box h3{
    color: white;
}

.sub-box p{
    color: rgb(192, 172, 156);
    font-size: 14px;
}

.classes{
    width: 100%;
    height: 1300px;
    background-color: rgb(18, 15, 13);
    display: flex;
    justify-content: center;
    align-items: center;
}

.sub-classes{
    width: 94%;
    height: 1100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.header{
    width: 100%;
    height: 200px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: center;
    align-items: center;
}

.headText{
    font-size: 45px;
}

.paragraph{
    width: 55%;
    font-size: 15px;
    text-align: center;
    color: rgb(192, 172, 156);
    font-family: var(--font-primary);
}

.classCards{
    width: 100%;
    height: 870px;
    display: flex;
    flex-wrap: wrap;
    gap: 35px;
}

.classCards .card{
    width: 31%;
    height: 430px;
    border: 1px solid rgba(124, 110, 99, 0.253);
    border-radius: 10px;
    transition: border-color 0.3s ease;
}

.classCards .card:hover{
    border-color: rgb(161, 64, 31);
}

.classCards .card .image{
    width: 100%;
    height: 430px;
    background-size: cover;
    background-position: center;
    border-radius: 10px;
}

.image1{
    background: url('media/class-afro.jpg');
}

.image2{
    background: url('media/class-hiphop.jpg');
}

.image3{
    background: url('media/class-contemporary.jpg');
}

.image4{
    background: url('media/class-kids.jpg');
}

.image5{
    background: url('media/danceFitness.jpg');
}

.image6{
    background: url('media/choreography.jpg');
}

.image .overlay{
    width: 100%;
    height: 430px;
    background: linear-gradient( to bottom,rgba(0, 0, 0, 0)10% , rgba(29, 27, 27, 0.990) 63% ); 
    border-radius: 10px;
}

.overlay .empty{
    width: 100%;
    height: 260px;
    position: relative;
}

.overlay .empty .classSpec{
    position: absolute;
    top: 15px;
    right: 15px;
    padding: 6px 12px;
    border-radius: 20px;
    font-size: 12px;
    color: white;
    letter-spacing: 1px;
}

.Spec1{
    background-color: hsl(15, 94%, 56%);
}

.Spec2{
    background-color: rgba(255, 255, 255, 0.171);
    border: 1px solid rgba(255, 255, 255, 0.171);
}

.Spec3{
    background-color: rgba(255, 255, 255, 0.171);
    border: 1px solid rgba(255, 255, 255, 0.171);
}

.Spec4{
    background-color: hsl(15, 94%, 56%);
}

.Spec5{
    background-color: rgba(255, 255, 255, 0.171);
    border: 1px solid rgba(255, 255, 255, 0.171);
}

.Spec6{
    background-color: hsl(15, 94%, 56%);
}

.overlay .text{
    width: 100%;
    height: 170px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.overlay .text .sub-text{
    width: 92%;
    height: 140px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 15px;
    font-family: var(--font-primary);
}

.sub-text h2{
    font-size: 20px;
    color: rgb(199, 190, 184);
}

.sub-text p{
    font-size: 13px;
    color: rgb(192, 172, 156);
}

.sub-text button{
    width: 110px;
    height: 35px;
    font-size: 12px;
    background-color: rgb(18, 15, 13);
    border: 1px solid rgba(124, 110, 99, 0.253);
    border-radius: 8px;
    color: rgb(192, 172, 156);
    transition: all 0.3s ease;
    font-family: var(--font-primary);
}

.classCards .card:hover .text button{
    border-color: rgb(161, 64, 31);
    color: rgb(244, 109, 49);
}

.schedule{
    width: 100%;
    height: 1100px;
    background-color: rgb(27, 24, 21);
    display: flex;
    justify-content: center;
    align-items: center;
}

.sub-schedule{
    width: 94%;
    height: 950px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.contentCon{
    width: 100%;
    height: 550px;
    display: flex;
    justify-content: space-between;
}

.scheduleCon{
    width: 45%;
    height: 450px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    font-family: var(--font-primary);
}

.scheduleCon i{
    color: hsl(15 90% 58%);
}

.scheduleCon h3{
    color: whitesmoke;
    font-size: 23px;
}

.scheduleFlexcon{
    width: 100%;
    height: 450px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.backdrop{
    width: 100%;
    height: 130px;
    border: none;
    border-top-left-radius: 13px;
    border-bottom-left-radius: 13px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.backdrop:hover{
    box-shadow: 0 7px 10px rgba(0, 0, 0, 0.2);
    transition: 0.3s ease-in-out;
}

.backdrop1{
    border-left: 4px solid hsl(15 90% 58%);
}

.backdrop2{
    border-left: 4px solid hsl(42 95% 55%);
}

.backdrop3{
    border-left: 4px solid hsl(15 90% 58%);
}

.scheduleBox{
    width: 100%;
    height: 130px;
    border: 1px solid rgba(124, 110, 99, 0.253);
    background-color: rgba(24, 18, 15, 0.342);
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sub-scheduleBox{
    width: 94%;
    height: 90px;
}

.sub-scheduleBox .head{
    width: 100%;
    height: 40px;
    background-color: transparent;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.sub-scheduleBox .head h4{
    color: white;
    font-size: 18px;
}

.sub-scheduleBox .head .time{
    color: hsl(15, 94%, 56%);
    font-size: 12px;
}

.sub-scheduleBox .text{
    width: 100%;
    height: 50px;
    font-size: 13px;
    display: flex;
    flex-direction: column;
    gap: 5px;
    color: rgb(192, 172, 156);
}

.priceCon{
    width: 50%;
    height: 550px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.priceCon .priceFlexcon{
    width: 100%;
    height: 500px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.priceBox{
    width: 100%;
    height: 155px;
    border: 1px solid rgba(124, 110, 99, 0.253);
    background-color: rgba(24, 18, 15, 0.342);
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.priceBox:hover{
    box-shadow: 0 7px 10px rgba(0, 0, 0, 0.2);
    transition: 0.3s ease-in-out;
}

.sub-priceBox{
    width: 94%;
    height: 120px;
    display: flex;
    flex-direction: column;
}

.sub-priceBox .head{
    width: 100%;
    height: 55px;
    display: flex;
    justify-content: space-between;
}

.sub-priceBox .head .desc{
    width: 40%;
    height: 55px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 4px;
}

.sub-priceBox .head .desc h4{
    color: white;
    font-size: 18px;
}

.sub-priceBox .head .price{
    width: 40%;
    height: 55px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.priceParagraph{
    font-size: 13px;
    color: rgb(192, 172, 156);
}

.priceValue{
    font-size: 25px;
    color: rgb(244, 109, 49);
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 800;
}

.paymentPattern{
    font-size: 12px;
    color: rgb(192, 172, 156);
    margin-top: 8px;
}

.benefit{
    width: 87%;
    height: 65px;
    display: flex;
    justify-content: space-between;
}

.box1{
    width: 43%;
    height: 65px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 8px;
}

.sub-box1{
    display: flex;
    gap: 7px;
}

.priceBox1{
    background-color: hsl(15, 94%, 56%);
    position: relative;
}

.priceBox1 .priceParagraph,.priceBox1 .priceValue,.priceBox1 .paymentPattern{
    color: white;
}

.priceBox1 .bi-check2-circle{
    /* color: hsl(42 95% 55%); */
    color: yellow;
}

.priceBox1 .tag{
    position: absolute;
    top: -14px;
    right: 15px;
    background-color: yellow;
    padding: 6px 12px;
    border-radius: 20px;
    font-size: 12px;
    font-weight: 600;
}

.cta{
    width: 50%;
    height: 150px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    gap: 15px;
}

.cta p{
    font-size: 16px;
    color: white;
}

.customBtn2{
    width: 150px;
    height: 45px;
    font-size: 14px;
}

.reason{
    width: 100%;
    height: 970px;
    background-color: rgb(18, 15, 13);
    display: flex;
    justify-content: center;
    align-items: center;
}

.sub-reason{
    width: 94%;
    height: 750px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.reasonFlexbox{
    width: 100%;
    height: 550px;
    display: flex;
    flex-wrap: wrap;
    gap: 35px;
}

.reasonBox{    
    width: 31.3%;
    height: 250px;
    border: 1px solid rgba(124, 110, 99, 0.253);
    border-radius: 10px;
    transition: border-color 0.3s ease;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sub-reasonBox{
    width: 85%;
    height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    font-family: var(--font-primary);
}

.reasonIcon{
    width: 55px;
    height: 55px;
    font-size: 25px;
}

.reasonh3{
    color: white;
    font-size: 18px;
}

.reasonParagraph{
    font-size: 14px;
    text-align: center;
}

.reasonBox:hover{
    border: 1px solid rgb(161, 64, 31);
}

.reasonBox:hover .sub-box-icon{
    background-color: rgba(161, 64, 31, 0.438);
}

.testimonials{
    width: 100%;
    height: 900px;
    background-color: rgb(27, 24, 21);
    display: flex;
    justify-content: center;
    align-items: center;
}

.sub-testimonials{
    width: 94%;
    height: 740px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.testimonialsFlexcon{
    width: 100%;
    height: 535px;
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.testimonialsBox{
    width: 48.6%;
    height: 250px;
    border: 1px solid rgba(124, 110, 99, 0.253);
    background-color: rgba(24, 18, 15, 0.342);
    border-radius: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: var(--font-primary);
}

.sub-testimonialsBox{
    width: 90%;
    height: 210px;
    display: flex;
    flex-direction: column;
    gap: 10px;
     
}

.symbols{
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: space-between;
    gap: 5px;
}

.stars{
    width: 30%;
    height: 50px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.quote{
    width: 30%;
    height: 50px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.testimonialsP{
    width: 93%;
    color: white;
    font-size: 14px;
    line-height: 20px;
}

.profile{
    width: 50%;
    height: 70px;
    display: flex;
    margin-top: 5px;
}

.profile-image-con{
    width: 30%;
    height: 70px;
    display: flex;
    align-items: center;
}

.profile-image{
    width: 70px;
    height: 70px;
    background: linear-gradient(135deg, hsl(15 90% 58%), hsl(42 95% 55%));
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    font-size: 17px;
}

.profile-desc{
    width: 70%;
    height: 70px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 4px;
}

.profile-desc h3{
    font-size: 18px;
    color: white;
}

.profile-desc p{
    font-size: 13px;
    color: rgb(192, 172, 156);
}

.registration{
    width: 100%;
    height: 1200px;
    background-color: rgb(18, 15, 13);
    display: flex;
    justify-content: center;
    align-items: center;
}

.sub-registration{
    width: 94%;
    height: 1080px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.process{
    width: 100%;
    height: 350px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.processHeader{
    width: 100%;
    height: 70px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
}

.processHead{
    font-size: 14px;
}

.processHeadtext{
    font-size: 30px;
}

.processCon{
    position: relative;
    width: 100%;
    height: 260px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.processCon::before{
    content: " ";
    position: absolute;
    top: 32%;
    left: 10%;
    width: 80%;
    height: 2px;
    background-color: #ff7818b6;
    z-index: 1;
}

.steps{
    width: 23.5%;
    height: 260px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    z-index: 2;
    font-family: var(--font-primary);
}

.steps:hover .circle{
    box-shadow: 0 0 60px hsla(15, 90%, 58%, 0.562);
    transition: 0.4s ease;
}

.steps:hover .processH4{
    color: hsl(15, 94%, 56%);
    transition: 0.4s ease;
}

.steps:hover i{
    color: white;
    transition: 0.4s ease;
}

.circle{
    position: relative;
    width: 85px;
    height: 85px;
    background: linear-gradient(135deg, hsl(15 90% 58%), hsl(42 95% 55%));
    border-radius: 50%;
    box-shadow: 0 0 45px hsla(15, 90%, 58%, 0.445);
    transition: 0.3s ease;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
}

.number{
    position: absolute;
    top: -2px;
    right: -10px;
    width: 30px;
    height: 30px;
    background-color: hsl(15 90% 58%);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sub-number{
    width: 25.4px;
    height: 25.4px;
    background-color: black;
    border-radius: 50%;
    color: hsl(15 90% 58%);
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: var(--font-secondary);
    font-size: 12px;
    font-weight: 900;
}

.steps h4{
    font-size: 18px;
    font-weight: 550;
    transition: 0.3s ease;
}
.stepsP{
    width: 80%;
    text-align: center;
}

.contact{
    width: 100%;
    height: 450px;
    display: flex;
    gap: 30px;
    margin-top: 10px;
}

.registerLink{
    width: 65%;
    height: 280px;
    background-color: hsla(15, 94%, 56%, 0.034);
    border: 1px solid hsla(15, 94%, 56%, 0.26);
    border-radius: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sub-registerLink{
    width: 92%;
    height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
}


.sub-registerLink i{
    color: hsl(15 90% 58%);
    font-size: 40px;
}

.registerLinkh4{
    font-size: 22px;
}

.registerLink a{
    text-decoration: none;
    width: 180px;
}

.registerBtn{
    width: 180px;
    height: 50px;
    font-weight: 700;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    font-size: 15px;
}

.contactCon{
    width: 35%;
    height: 440px;
    border-radius: 15px;
    border: 1px solid rgba(124, 110, 99, 0.253);
    background-color: rgba(49, 42, 38, 0.322);
    display: flex;
    justify-content: center;
    align-items: center
}

.sub-contactCon{
    width: 85%;
    height: 390px;
}

.top-box{
    width: 100%;
    height: 220px;
}

.tB-header{
    width: 100%;
    height: 40px;
    color: white;
    font-family: var(--font-secondary);
    font-size: 16px;
    display: flex;
    align-items: center;
}

.tB-details{
    width: 100%;
    height: 80px;
    display: flex;
}

.tB-icon{
    width: 17%;
    height: 78px;
    display: flex;
    align-items: center;
}

.tB-text{
    width: 83%;
    height: 80px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10px;
}

.mail{
    text-decoration: none;
    color: var(--paragraph);
    font-family: var(--font-primary);
    font-size: 14px;
}

.email:hover{
    color: hsl(15, 94%, 56%);
    transition: 0.4s ease;
}

.bottom-box{
    width: 100%;
    height: 180px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10px;
    border-top: 1px solid rgba(255, 255, 255, 0.171);
}

.bottom-icon{
    width: 70%;
    height: 70px;
    display: flex;
    gap: 20px;
    align-items: center;
}

.sub-box-icon2{
    width: 45px;
    height: 45px;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 23px;
    background-color: rgba(255, 255, 255, 0.171);
    font-family: var(--font-primary);
    color: white;
}

.sub-box-icon2:hover{
    background-color: hsl(15, 94%, 56%);
    color: black;
    transition: 0.4s ease;
    cursor: pointer;
}